ExtUtils::MM_NW5(3)

NAME
ExtUtils::MM_NW5 - methods to override UN*X behaviour in ExtUtils::MakeMaker

SYNOPSIS
 use ExtUtils::MM_NW5; # Done internally by ExtUtils::MakeMaker if needed

DESCRIPTION
See ExtUtils::MM_Unix for a documentation of the methods provided there. This package overrides the implementation of these methods, not the semantics.

os_flavor
    We're Netware in addition to being Windows.

init_platform
    Add Netware macros.

    LIBPTH, BASE_IMPORT, NLM_VERSION, MPKTOOL, TOOLPATH, BOOT_SYMBOL, NLM_SHORT_NAME, INCLUDE, PATH, MM_NW5_REVISION

platform_constants
    Add Netware macros initialized above to the Makefile.

static_lib_pure_cmd
    Defines how to run the archive utility

xs_static_lib_is_xs
dynamic_lib
    Override of utility methods for OS-specific work.